Subject: RE: Tickets in group Enterprise
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 26 Jan 2021 09:08:31 +0000

Hi Pritish,

Ok, then we should make sure that it’s fixed.
Please update me about that.
Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Tuesday, January 26, 2021 9:22 AM
To: Pritish Nandi <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Tickets in group Enterprise

Hi Pritish,

At least the Enterprise chats are landing there, but Ashish is already fixing this.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167247373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ldZVp1W6bGWcwrG5OtxU537V3iE6kaeNdn8FjyJVaDU%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167257374%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A7EwERgmn%2Fe%2FkYUcsiPZlRYvJOcEPqk9z%2FsvF7%2B4%2BLs%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167257374%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jYzCY%2BpotKyHDWq35WC8T%2Fr%2FCMKypX6KJkCw9L%2FhUEk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167267368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2VNxpQGIy7NRAOGLjFRWb0eTJwoyi5RexqCHZhVOaVE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167267368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=magFlFReyp3wfMICikI%2Fx2KV%2Fw6dHgw74Ufznnzsvds%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167277360%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZQGYPmEN7F0tFkbKjpGQVXHkpBMuj%2BsycPeA3eSK3AY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167277360%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gWgV81JVoQmvAaJ%2F5jL4jg5AOlsA7XNb%2FAnvm0LX03I%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 26. januar 2021 09:21
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Tickets in group Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I am checking this and trying to find out what is happening. I'll send you a report on this asap.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 26, 2021 1:35:39 PM
Subject: Tickets in group Enterprise

Hi Pritish,

These tickets are in group “Enterprise”
Could you fix and let me know why is this happening?
I am asking to find if there is any automation assigns tickets to this group.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167287356%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XFMtWzDd%2FT6p9lBh91PATpoPMKwQnVm1UxJkp2Ts%2FnI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167287356%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IM%2F7peD%2FvSFyi55eI8grl830NKpcGSf6GPKA3%2BmlM%2FI%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167297351%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xIezMmQ7BGnZzuuhKjs8jM%2BcCjiEPdSIk9ObmrXz%2BCE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167297351%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c7oxi71T%2BiQ0py%2FWR73Kip%2FbSarytEGXQvfoyczKaNI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167307340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3ReDFxOZKTRQpGrZvZmTzeNIbiCV1sHkrbymaNlXx1c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167307340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=37bGb7vFJ6DLmIcwlmyGAd%2Bzwy4943rqj2MvJHkAzK8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ced7af041e65d42c23f8708d8c1d371a0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472461167317338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U9GSNw2hFOxFOTU8XtAd11%2F%2FYid08G8P39JVuhR0eNs%3D&reserved=0>

​

​
​